<!DOCTYPE html>
<html lang="spanish">
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="x-ua-compatible" content="ie=edge" />
    <title>Systmatic</title>
    <meta name="description" content="" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <script src="js/jquery.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js"></script>
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="css/bootstrap.css" />
    <link rel="stylesheet" href="css/estilos.css" />
    <!-- CSS here -->
    <style>
      #contenedor {
        width: 100%;
        height: 100%;
        -ms-transform: translate(0px, 0px); /* IE 9 */
        transform: translate(0px, 0px); /* Standard syntax */
      }
      * {
        box-sizing: border-box;
      }
      body {
        font-family: "Lato", sans-serif;
      }

      /* Style the tab */
      .tab {
        float: left;
        background-color: #f1f1f1;
        width: 30%;
        height: 300px;
      }

      /* Style the buttons inside the tab */
      .tab button {
        display: block;
        background-color: inherit;
        color: black;
        padding: 22px 16px;
        width: 100%;
        border: none;
        outline: none;
        text-align: left;
        cursor: pointer;
        transition: 0.3s;
        font-size: 17px;
      }

      /* Change background color of buttons on hover */
      .tab button:hover {
        background-color: #ddd;
      }

      /* Create an active/current "tab button" class */
      .tab button.active {
        background-color: #ccc;
      }

      /* Style the tab content */
      .tabcontent {
        float: left;
        padding: 0px 12px;
        width: 70%;
        border-left: none;
        height: 300px;
      }
    </style>
  </head>
  <body>
    <div id="contenedor" style="position: relative">
      <img src="assets/menuD-01.png" style="width: 1425px" />
      <div
        style="
          position: absolute;
          left: 20px;
          top: 70;
          z-index: 1;
          width: 60px;
          height: 50px;
          top: 170px;
        "
      >
        <a
          href="#"
          onclick="openCity(event, 'London')"
          class="active active active active"
          ><img class="img-fluid" src="assets/menuVentas.png"
        /></a>
      </div>
      <div
        style="
          position: absolute;
          left: 20px;
          top: 260px;
          z-index: 1;
          width: 60px;
          height: 50px;
        "
      >
        <a href="#" onclick="openCity(event, 'Paris')" class="active"
          ><img class="img-fluid" src="assets/menuInventario.png"
        /></a>
      </div>
      <div
        style="
          position: absolute;
          left: 20px;
          top: 340px;
          z-index: 1;
          width: 60px;
          height: 50px;
        "
      >
        <a href="#" onclick="openCity(event, 'Tokyo')" class="active"
          ><img class="img-fluid" src="assets/menuAdmin.png"
        /></a>
      </div>
      <div
        style="
          position: absolute;
          left: 25px;
          top: 30px;
          z-index: 1;
          width: 50px;
        "
      >
        <a href="7.html"><img class="img-fluid" src="assets/menu.png" /></a>
      </div>
      <div
        id="London"
        class="tabcontent"
        style="
          display: none;
          position: absolute;
          left: 100px;
          top: 160px;
          z-index: 1;
          background: darkgray;
          width: 225px;
          height: 400px;
        "
      >
        <h3>Ventas</h3>
        <a href="#"><img class="img-fluid" src="assets/home.png" /></a>
        <h3>T-0821897</h3>
        <br />
        <a href="productos.html"><h3>O-7837290</h3></a>
        <div
          style="
            position: absolute;
            left: 35px;
            top: 300px;
            z-index: 1;
            width: 150px;
          "
        >
          <a href="adminPanel.html"
            ><img class="img-fluid" src="assets/nuevoPedido.png"
          /></a>
        </div>
      </div>

      <div
        id="Paris"
        class="tabcontent"
        style="
          display: none;
          position: absolute;
          left: 100px;
          top: 160px;
          z-index: 1;
          background: darkgray;
          width: 225px;
          height: 400px;
        "
      ></div>

      <div
        id="Tokyo"
        class="tabcontent"
        style="
          display: none;
          position: absolute;
          left: 100px;
          top: 160px;
          z-index: 1;
          background: darkgray;
          width: 225px;
          height: 400px;
        "
      >
        <h3></h3>
      </div>
    </div>
    <script>
      function openCity(evt, cityName) {
        var i, tabcontent, tablinks;
        tabcontent = document.getElementsByClassName("tabcontent");
        for (i = 0; i < tabcontent.length; i++) {
          tabcontent[i].style.display = "none";
        }
        tablinks = document.getElementsByClassName("tablinks");
        for (i = 0; i < tablinks.length; i++) {
          tablinks[i].className = tablinks[i].className.replace(" active", "");
        }
        document.getElementById(cityName).style.display = "block";
        evt.currentTarget.className += " active";
      }

      // Get the element with id="defaultOpen" and click on it
      document.getElementById("defaultOpen").click();
    </script>
  </body>
</html>
